        /* 版心 */
        
        html {
            font-size: 12px;
        }
        
        .hd1 {
            color: #000;
            font-size: 31px;
            line-height: 51px;
            letter-spacing: 1px;
            font-weight: 500;
        }
        
        .hd2 {
            text-transform: uppercase;
            font-size: 1.1rem;
            color: #000;
            /* letter-spacing: 1px; */
            line-height: 3rem;
        }
        
        .hd3 {
            background-color: #4aa457;
            border-radius: 17px;
            font-size: 20px;
            color: #fff;
            line-height: 39px;
            width: 208px;
            margin: 0 auto;
            font-weight: 700;
            letter-spacing: 1px;
        }
        
        .xian {
            width: 1px;
            height: 56px;
            background-color: #999999;
            float: left;
            margin: 5% 0;
            margin-right: 2%;
        }
        
        .green_xian {
            background-color: #e43646;
            margin: 2% auto;
            width: 72px;
            height: 3px;
        }
        
        .fl {
            display: flex;
            justify-content: space-between;
        }
        
        .flwap {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        
        .w3 {
            width: 33%;
        }
        
        .w4 {
            width: 24%;
        }
        
        .w5 {
            width: 19%;
        }
        
        .b_double {
            border: 1px double #ff5e6d;
        }
        
        .wenzi_pl {
            text-align: justify;
            text-justify: newspaper;
            word-break: break-all;
        }
        
        .lianjie {
            font-size: 16px;
            color: #fff;
            line-height: 35px;
            /* border: 1px solid #333; */
            width: 116px;
            display: block;
            text-align: center;
            margin-top: 5%;
            background-color: #3ca96f;
            border-radius: 17px;
        }
        /* .lianjie:hover {
    font-size: 16px;
    color: #fff;
    line-height: 35px;
    width: 101px;
    display: block;
    text-align: center;
    margin-top: 2%;
    background-color: #4aa457;
} */
        
        .bg1 {
            text-align: center;
            padding: 5%;
        }
        
        .bg1 img {
            width: 65%;
        }
        /* top */
        
        .logo {
            height: 7rem;
            display: flex;
            justify-content: space-between;
            padding-top: 1%;
        }
        
        .logo .t_logo {
            width: 36%;
            display: block;
            margin-top: 6%;
        }
        
        .logo .t_logo img {
            width: 100%;
            float: left;
        }
        
        .logo .logoc {
            display: flex;
            width: 83%;
            padding-left: 2%;
        }
        
        .logo .logoc h1 {
            /* float: left; */
            font-size: 0.9rem;
            line-height: 1.5rem;
            color: #333;
            font-weight: 500;
            padding-left: 2%;
            text-align: left;
            padding-top: 2%;
        }
        
        .logo_txt {
            margin-top: 5%;
        }
        
        .logo .logoc p {
            color: #333;
            /* font-weight: 600; */
            font-size: 1.1rem;
            line-height: 1.5rem;
            padding-left: 1%;
            /* text-align: right; */
            padding-top: 1%;
            float: left;
            text-align: center;
        }
        
        .nav_rig {
            /* float: right !important; */
            width: 12% !important;
            margin-top: 5% !important;
        }
        
        .nav_rig .top {
            padding-top: 8% !important;
            float: right !important;
            padding-right: 20% !important;
        }
        
        .nav_rig img {
            width: 100%;
        }
        
        .top_warp {
            display: none !important;
        }
        
        .zc ul li {
            width: 48% !important;
            overflow: hidden !important;
        }
        
        .zc ul li:nth-child(1n) {
            padding: 1% !important;
        }
        
        .nav_box {
            background-color: #ffffff !important;
            z-index: 9999 !important;
            padding-bottom: 3% !important;
            position: fixed !important;
            right: 0 !important;
            opacity: 0.85 !important;
            top: 65px !important;
            width: 60% !important;
            box-shadow: -1px 3px 8px 2px #afafaf;
        }
        
        .nav_box img {
            display: block !important;
            padding: 10% !important;
            width: 80% !important;
            margin: 0 auto !important;
        }
        
        .nav_box ul {
            padding-top: 5% !important;
        }
        
        .nav_box ul li {
            padding-top: 5% !important;
            text-align: center !important;
            width: 80% !important;
            margin: 0 auto !important;
            border-bottom: 1px #e5e5e5 solid !important;
            line-height: 36px !important;
        }
        
        .nav_box ul li a {
            color: #000 !important;
            font-size: 18px !important;
        }
        /* swiper */
        
        .banner .swiper-slide img {
            width: 100%!important;
        }
        
        .banner .swiper-pagination-bullet {
            /* width: 50px!important;
height: 13px!important; */
            background-color: #fff!important;
            /* border-radius: 0!important; */
            opacity: 1!important;
        }
        
        .banner .swiper-pagination-bullet-active {
            background-color: #0280ee!important;
            /* opacity: 0.8; */
        }
        /* xilie */
        
        .xilie {
            padding: 6% 0;
        }
        
        .xilie img {
            width: 100%;
        }
        /* cp */
        
        .cp {
            padding: 2%;
        }
        
        .cp_t img {
            width: 100%;
        }
        
        .cp_yingyong {
            /* padding: 4% 14%; */
            background-color: #0280ee;
            padding: 2% 2%;
            margin-bottom: 4%;
        }
        
        .cp_yingyong li {
            color: #fff;
            /* background-color: #0280ee; */
            font-size: 1.1rem;
            /* padding: 2% 2%; */
            /* margin-bottom: 5%; */
        }
        
        .cp1 {
            /* position: relative; */
        }
        
        .cp1 .pic img {
            width: 100%;
            display: block;
            margin: 0 auto;
        }
        
        .cp1 .title {
            font-size: 16px;
            line-height: 35px;
            color: #000;
        }
        
        .cp1 .swiper-pagination {
            position: relative!important;
        }
        
        .cp1 .swiper-horizontal>.swiper-pagination-bullets,
        .cp1 .swiper-pagination-bullets.swiper-pagination-horizontal,
        .cp1 .swiper-pagination-custom,
        .cp1 .swiper-pagination-fraction {
            bottom: -3px!important;
        }
        .cp1 ul li {
    width: 31%;
    margin-bottom: 4%;
}
.cp1 ul li img {
    width: 100%;
}
        /* .cp1 .swiper-button-prev:after {
        display: none;
    }
    
    .cp1 .swiper-button-next:after {
        display: none;
    }
    
    .cp1 .swiper-button-prev {
        width: 28px;
        height: 50px;
        background: url('../img/prev.png') no-repeat;
        left: -9px;
        background-size: 56%;
    }
    
    .cp1 .swiper-button-next {
        width: 28px;
        height: 50px;
        background: url(../img/next.png) no-repeat;
        right: -20px;
        background-size: 56%;
    }
    
    .cp .swiper-button-next,
    .swiper-button-prev {
        top: 55%;
    } */
        /* wulian */
        
        .wulian {
            margin-top: 4%;
        }
        
        .wulian img {
            width: 100%;
        }
        /* zixun */
        
        .zixun {}
        
        .zixun a img {
            width: 100%;
        }
        /* taundui */
        
        .tuandui {
            padding: 2%;
        }
        
        .td_img {
            /* width: 49%; */
        }
        
        .td_img img {
            width: 100%;
        }
        
        .td_txt {
            /* width: 50%; */
        }
        
        .td_txt p {
            color: #000;
            font-size: 1.1rem;
            line-height: 2.2rem;
            text-align: justify;
        }
        /* fazhan */
        
        .fazhan_img img {
            width: 100%;
        }
        /* zhuanli */
        
        .zhuanli {
            /* background: url(../img/zhuanli_bg.jpg) no-repeat top center; */
            /* height: 1808px; */
            /* padding: 2% 0; */
        }
        
        .zhuanli_img img {
            width: 100%;
            margin-bottom: 3%;
        }
        /* hehuo */
        
        .hehuo img {
            width: 100%;
        }
        /* zm */
        
        .zm {
            padding: 2% 0;
        }
        
        .zm_item ul li {
            /* width: 50%; */
            /* margin-bottom: 4%; */
        }
        
        .zm_item ul li img {
            width: 100%;
        }
        
        .zm_item ul li p {
            font-size: 16px;
            color: #fff;
            line-height: 45px;
            text-align: center;
        }
        
        .zm_item1 ul li {
            width: 48%;
            margin-top: 4%;
        }
        
        .zm_item1 ul li img {
            width: 100%;
        }
        /* about */
        
        .about {
            background: url(../img/about_bg.jpg) no-repeat top center;
            padding: 2%;
        }
        
        .ab_con1 h1 {
            color: #333;
            font-size: 22px;
            line-height: 45px;
            text-align: center;
        }
        
        .ab_con2 h1 {
            color: #333;
            font-size: 22px;
            line-height: 110px;
            text-align: center;
        }
        
        .ab_con1 p {
            color: #333;
            font-size: 16px;
            line-height: 38px;
            text-align: center;
            text-justify: newspaper;
            word-break: break-all;
        }
        
        .about_con {
            /* display: flex;
    justify-content: space-between; */
            margin-top: 2%;
        }
        
        .about_con .about_img {
            /* width: 44%; */
        }
        
        .about_img img {
            width: 100%;
        }
        
        .about_txt {
            /* width: 52%; */
            padding: 0 2%;
        }
        
        .about_txt h1 {
            color: #333;
            font-size: 22px;
            line-height: 45px;
        }
        
        .about_txt h2 {
            color: #333;
            font-size: 20px;
            line-height: 37px;
        }
        
        .about_txt .p1 {
            color: #333;
            font-size: 1.1rem;
            line-height: 2.2rem;
            text-align: justify;
            text-justify: newspaper;
            word-break: break-all;
            /* text-indent: 2em; */
            margin-top: 3%;
            letter-spacing: 1px;
        }
        /* news */
        
        .news {
            padding: 2%;
            /* height: 665px; */
        }
        
        .bg6 {
            text-align: center;
            padding: 4%;
        }
        
        .news_content {
            /* padding-top: 5%; */
            padding-bottom: 2%;
        }
        
        .news_header {
            text-align: center;
        }
        
        .news_header img {
            margin-bottom: 2%;
        }
        
        .new_con ul li {
            height: 9.5rem;
            border-bottom: 1px solid #ededed;
            margin-top: 5%;
        }
        
        .new_con ul li .news_date_lf {
            float: left;
            width: 33.3%;
        }
        
        .new_con ul li .news_date_lf img {
            width: 100%;
            height: 6.5rem;
        }
        
        .new_con ul li .news_date_rt {
            float: right;
            width: 66.7%;
            padding-left: 5%;
        }
        
        .news_date_rt h1 {
            font-size: 1.4rem;
            line-height: 2.5rem;
            font-weight: 700;
            color: #333333;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        
        .news_date_rt .news_txt {
            font-size: 1.2rem;
            line-height: 2rem;
            color: #333333;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        
        .news_date_rt p {
            font-size: 1.2rem;
            line-height: 2rem;
            color: #333333;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        
        .news_date_rt .date1 {
            font-size: 0.8rem;
            color: #999999;
            text-align: right;
        }
        /* 返回顶部 */
        
        .fh_mobile {
            width: 100%;
            overflow: hidden;
            padding-bottom: 6rem;
            margin-top: 2%;
        }
        
        .bd {
            width: 94.666666%;
            margin: 0 auto;
        }
        
        .fh_mobile .bd .fh_a {
            display: block;
            padding: 2% 2%;
            margin: 0 auto;
            text-align: center;
            color: #fff;
            background: #666;
            border-radius: 5px;
            width: 60%;
            /* margin-top: 10%; */
        }
        
        .fh_mobile .bd .fh_p1 {
            width: 100%;
            margin: 0 auto;
            text-align: center;
            margin-top: 20px;
        }
        
        .fh_mobile .bd .fh_p1 img {
            width: 28%;
            height: 28%;
        }
        
        .fh_mobile .bd .fh_p2 {
            text-align: center;
            font-size: 1rem;
            line-height: 2rem;
            color: #333;
        }
        
        .fh_mobile .bd .fh_p3 {
            font-size: 1rem;
            text-align: center;
            padding: 2% 0;
            color: #666;
        }
        
        footer {
            width: 100%;
            overflow: hidden;
            margin: 0 auto;
            position: fixed;
            bottom: 0;
            z-index: 9999;
            background-color: #666;
            padding: 2% 0;
        }
        
        footer a {
            width: 25%;
            overflow: hidden;
            display: block;
            float: left;
        }
        
        footer a img {
            width: 29%;
            display: block;
            margin: 0 auto;
            height: 2.1rem;
        }
        
        footer a>p {
            color: #fff;
            /*height:1rem;*/
            margin-top: 1%;
            text-align: center;
        }